.subtractiveSelections ul li a {
  background:   transparent url(/images/buttons/subtractiveCheck.gif) no-repeat scroll left top;
  display:      block;
  float:        right;
  font-weight:  normal;
  height:       19px;
  margin-left:  2px;
  text-indent:  -6000px;
  width:        16px;
}

.subtractiveSelections ul li a:active,
.subtractiveSelections ul li a.off {
  background-position:-16px top !important;
}

#HomeTheRange .storyImg {float:right;margin:0 0 10px 10px;}
.subtractiveSelections h3{font-size:18px!important;}

#BlogsbyTopicTabbedRotating div.headerBar {
  margin-bottom: 5px;
}
.blogsByTopicTabbedRotating {
  background-color: #fff;
  font-size: 12px;
  height: 200px;
  position: relative;
  padding-bottom: 20px;
  overflow: hidden;
}
ul#blogsByTopicTabbedRotatingTabs {
  color: #666;
  font-size: 0.85em;
  margin-left:1px;
  padding: 0;
  text-transform: uppercase;
  letter-spacing:-0.1em;
  float: left;
  width: 100%;
}
ul#blogsByTopicTabbedRotatingTabs li {
  background-color: #eee;
  border: 1px solid #ccc;
  cursor: pointer;
  float: left;
  padding: 0 5px;
  white-space:nowrap;
}
.blogsByTopicTabbedRotatingSelected {
  background-color: #fff !important;
  border: 1px solid #fff !important;
}
#blogsByTopicTabbedRotatingContainer, .blogsByTopicTabbedRotatingCanvas {
  position: absolute;
}
#blogsByTopicTabbedRotatingContainer, .blogsByTopicTabbedRotatingSlides {
  height: 123px;
  overflow: hidden;
}
#blogsByTopicTabbedRotatingContainer,
.blogsByTopicTabbedRotatingSlides {
  height: 133px;
}
#blogsByTopicTabbedRotatingContainer {
  border-right: 1px solid #ccc;
  border-right: 1px solid #ccc;
  margin-left: 1px;
  width: 100%;
  position: relative;
  margin-bottom: 10px;
  clear: both;
  }
.blogsByTopicTabbedRotatingCanvas {
  padding: 0 !important;
  width: 999999px;
}
li.blogsByTopicTabbedRotatingSlides {
  background-color: #fff;
  color: #333;
  float: left;
  padding: 11px 7px 0 7px;
  width: 306px;
  }
  li.blogsByTopicTabbedRotatingSlides {
    width: 306px;
  }
li.blogsByTopicTabbedRotatingSlides a {
  font-size: 12px;
  font-weight: bold;
  text-decoration: underline;
}
li.blogsByTopicTabbedRotatingSlides img {
  float: left;
  height: 100px;
  margin-right: 7px;
  width: 100px;
}
.blogsByTopicTabbedRotatingNav {
  font-family: 'Courier New';
  font-size: 31px;
  margin-left: 110px;
  padding: 0 !important;
  position: absolute;
  top: 175px;
  }
.blogsByTopicTabbedRotatingNav li {
  color: #000;
  cursor: pointer;
  float: left;
  text-align: center;
  width: 35px;
}
#blogsByTopicTabbedRotatingStop {
  font-size: 20px;
  vertical-align: 1px; 
}
#blogsByTopicTabbedRotatingPlay {
  font-size: 18px;
  vertical-align: 0; 
}


/* survey styles (Best Of) */
.SurveyQuestion {margin:1em 0;}
  .SurveyQuestion:after {content:''; display:table; clear:both;} /* clearfix-ish */
.SurveyQuestion .question {float:left;width:300px;text-align:right;}
.SurveyQuestion .answer {float:left;}
.SurveyQuestion .answer label {display:none;}
  .SurveyQuestion .radio label {display:inline;}
.SurveyQuestion .answer input {margin-left:1em;}
.SurveySectionHeader h2 {padding:2px 18px;background:#ccc;}
#SurveyFormNavigation input {margin:1em 0 1em 320px;}

/* Survey Styles (Tammies) */
#surveysection-3082605 .SurveyQuestion .question,
#surveysection-3082606 .SurveyQuestion .question,
#surveysection-3082608 .SurveyQuestion .question,
#surveysection-3437114 .SurveyQuestion .question,
#surveysection-3437507 .SurveyQuestion .question,
#surveysection-3437508 .SurveyQuestion .question
{
  float: none;
  text-align: left;
  font-weight: bold;
  padding-bottom: 5px;
}
#surveysection-3082605 .SurveyQuestion .answer label,
#surveysection-3082606 .SurveyQuestion .answer label,
#surveysection-3082608 .SurveyQuestion .answer label,
#surveysection-3437114 .SurveyQuestion .answer label,
#surveysection-3437507 .SurveyQuestion .answer label,
#surveysection-3437508 .SurveyQuestion .answer label
{
  display: inline;
}
#surveysection-3437511 .SurveyQuestion .question
{
  float:none;
  text-align:left;
  font-weight:bold;
  padding-bottom:5px;
  width:auto;
}

/* added 12/22/11*/
cite.byline .email,
cite.byline .facebook,
cite.byline .twitter {
 height:18px;
 margin:0.5em 0;
 padding-left:27px;
 line-height:18px;
 overflow:hidden;
}
cite.byline .email {
 background:transparent url(/images/icons/email-18x18.png) 6px center no-repeat;
}
cite.byline .facebook {
 background:transparent url(/images/icons/facebook-18x18.png) 6px center no-repeat;
}
cite.byline .twitter {
 background:transparent url(/images/icons/twitter-18x18.png) 6px center no-repeat;
}

div#storyBody div.inlineAudio {
  width: 300px;
  margin: auto;  
}

div#storyBody div.inlineAudio .inlineAudioCaption {
  float:left; 
  font-family: Arial; font-size: 11px; color: #333;
}
div#storyBody div.inlineAudio .inlineAudioCredit {
  float:right; 
  font-family: Arial; font-size: 10px; color: #999;
}

div.commentsHeader a.feedLink {color: transparent !important}

/* Unsubscribe from comment threads */
div#UnsubscribeComment {
  margin: 10px;
}

div#TwitterFeed.MainColumn h2.widget_head a {display:inline-block;font-size:14px;padding:2px 4px;}
#TwitterFeed li {margin:1em 0;padding-left:1em;text-indent:-1em;}
#TwitterFeed li a.twitterTime {display:block;padding-left:1em;}

#WatchItQueueIt.Sidebar.MovieTimes,
#WatchItQueueIt.Sidebar.Film {width:100%!important;margin:1em auto;}
.watchit_container{position:relative;height:58px;}
.watchit_button_element{width:100%!important;height:28px}
.watchit_container a{display:block;text-decoration:none;margin-bottom:2px;}
.watchit_button{background:#e84e1d url("//cdn.gowatchit.com/assets/controls/watchit_button.png") center no-repeat;}
.watchit_queue_button.not_in_queue{background:#fccb00 url("//cdn.gowatchit.com/assets/controls/add_to_queue_mini_off.gif") center no-repeat;}
.watchit_queue_button.in_queue{background:#8e7200 url("//cdn.gowatchit.com/assets/controls/add_to_queue_mini_in.gif") center no-repeat;}

#Trailer {width:100%;height:28px;background:#090;line-height:28px;text-align:center;color:#fff;font-size:1.2em;font-weight:bold;}
